[ITEM_0]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.002,-0.024,0
TYPE=GEAR
SIZE=0.045
COLOR=255,255,255
INTENSITY=2.5
FONT=aventador_b
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.002,-0.024,-0.0005
TYPE=GEAR_COLOR
SIZE=0.045
COLOR=10,10,10
INTENSITY=2.2
FONT=aventador
VERSION=2
ALIGN=CENTER
N_TIME=0.3
COLOR_2=200,10,10
INTENSITY_2=2.2
RPM_TRIGGER=6300

[ITEM_2]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.059,-0.0405,0
TYPE=SPEED
SIZE=0.0105
COLOR=255,255,255
INTENSITY=2.2
FONT=aventador
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_3]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.048,-0.0365,0
TYPE=SPEED
SIZE=0.004
COLOR=180,210,255
INTENSITY=2.2
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[ITEM_4]
PARENT=DISPLAY_DATA_L
POSITION=0.001,0.008,0
TYPE=AMBIENT_TEMP
SIZE=0.0052
COLOR=10,10,10
INTENSITY=2.2
FONT=aventador_mid
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=DISPLAY_DATA_L
POSITION=0.005,0.02,0
TYPE=CLOCK
SIZE=0.0065
COLOR=10,10,10
INTENSITY=2.2
FONT=aventador_mid
VERSION=2
ALIGN=CENTER

[ITEM_6]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.094,-0.0405,0
TYPE=RPM
SIZE=0.0105
COLOR=255,255,255
INTENSITY=2.2
FONT=aventador
VERSION=2
ALIGN=RIGHT
REFRESH=0.07

[RPM_SERIE_0]
PREFIX=RPM_BLUE_
START_INDEX=0
END_INDEX=2
RPM_START=7000
RPM_END=8100

[RPM_SERIE_1]
PREFIX=LED_LIMITER_
START_INDEX=1
END_INDEX=2
RPM_START=8300
RPM_END=9000

[FUEL_0]
OBJECT_NAME=IND_FUEL_1
FUEL_SWITCH=6

[FUEL_1]
OBJECT_NAME=IND_FUEL_2
FUEL_SWITCH=12

[FUEL_2]
OBJECT_NAME=IND_FUEL_3
FUEL_SWITCH=17

[FUEL_3]
OBJECT_NAME=IND_FUEL_4
FUEL_SWITCH=24

[FUEL_4]
OBJECT_NAME=IND_FUEL_5
FUEL_SWITCH=30

[FUEL_5]
OBJECT_NAME=IND_FUEL_6
FUEL_SWITCH=35

[FUEL_6]
OBJECT_NAME=IND_FUEL_7
FUEL_SWITCH=40

[FUEL_7]
OBJECT_NAME=IND_FUEL_8
FUEL_SWITCH=47

[FUEL_8]
OBJECT_NAME=IND_FUEL_9
FUEL_SWITCH=53

[FUEL_9]
OBJECT_NAME=IND_FUEL_10
FUEL_SWITCH=59

[FUEL_10]
OBJECT_NAME=IND_FUEL_11
FUEL_SWITCH=65

[FUEL_11]
OBJECT_NAME=IND_FUEL_12
FUEL_SWITCH=71

[FUEL_12]
OBJECT_NAME=IND_FUEL_13
FUEL_SWITCH=77

[FUEL_13]
OBJECT_NAME=IND_FUEL_14
FUEL_SWITCH=83

[FUEL_14]
OBJECT_NAME=IND_FUEL_15
FUEL_SWITCH=88

[WATER_TEMP_0]
PREFIX=IND_TEMP_
START_TEMP=46
END_TEMP=126
LED_COUNT=16

[ITEM_7]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_1.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=0
ITEM_REF=0

[ITEM_8]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_2.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=1
ITEM_REF=0

[ITEM_9]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_3.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=2
ITEM_REF=0

[ITEM_10]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_4.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=3
ITEM_REF=0

[ITEM_11]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_5.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=4
ITEM_REF=0

[ITEM_12]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_6.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=5
ITEM_REF=0

[ITEM_13]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_7.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=6
ITEM_REF=0

[ITEM_14]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.01,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_R_8.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=7
ITEM_REF=0

[ITEM_15]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_1.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=8
ITEM_REF=0

[ITEM_16]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_2.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=7
ITEM_REF=0

[ITEM_17]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_3.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=6
ITEM_REF=0

[ITEM_18]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_4.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=5
ITEM_REF=0

[ITEM_19]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_5.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=4
ITEM_REF=0

[ITEM_20]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_6.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=3
ITEM_REF=0

[ITEM_21]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_7.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=2
ITEM_REF=0

[ITEM_22]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.065,-0.021,0.0
TYPE=GEAR_TX
WIDTH=0.05
HEIGHT=0.007
TEXTURE_BASE=stripe_L_8.dds
COLOR=255,255,255,255
INTENSITY=3.0
TRIGGER=1
ITEM_REF=0

[ITEM_23]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.000,-0.0249,0
TYPE=GFORCES
SIZE=0.0025
COLOR=10,10,10
INTENSITY=3.5
FONT=aventador_mid
VERSION=2
ALIGN=CENTER
DECIMALS=1
MIN=-5
MAX=0
ADDSIGN=0
DIRECTION=Z

[ITEM_24]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.000,-0.0458,0
TYPE=GFORCES
SIZE=0.004
COLOR=0,0,0
INTENSITY=3.5
FONT=aventador_mid
VERSION=2
ALIGN=CENTER
DECIMALS=1
MIN=0
MAX=5
ADDSIGN=0
DIRECTION=Z

[ITEM_25]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.0205,-0.0338,0
TYPE=GFORCES
SIZE=0.0033
COLOR=10,10,10
INTENSITY=3.5
FONT=aventador_mid
VERSION=2
ALIGN=LEFT
DECIMALS=1
MIN=0
MAX=5
ADDSIGN=0
DIRECTION=X

[ITEM_26]
PARENT=DISPLAY_DATA_CENTER
POSITION=0.02,-0.0338,0
TYPE=GFORCES
SIZE=0.0033
COLOR=0,0,0
INTENSITY=3.5
FONT=aventador_mid
VERSION=2
ALIGN=RIGHT
DECIMALS=1
MIN=-5
MAX=0
ADDSIGN=0
DIRECTION=X

[ITEM_27]
PARENT=DISPLAY_DATA_R
POSITION=-0.0005,0.012,0
TYPE=PLACE_HOLDER
TEXT=---
SIZE=0.01
COLOR=10,10,10
INTENSITY=2.2
FONT=german_led
VERSION=2
ALIGN=CENTER

[ITEM_28]
PARENT=DISPLAY_DATA_CENTER
POSITION=-0.0455,-0.0278,0
TYPE=PLACE_HOLDER
TEXT=00565
SIZE=0.0041
COLOR=255,255,255
INTENSITY=2.2
FONT=aventador
VERSION=2
ALIGN=RIGHT

[GFORCE_SERIE_0]
PREFIX=Led_V_Neg_
START_INDEX=0
END_INDEX=7
FORCE_START=0.2
FORCE_END=1.5
DIRECTION=Z
SIGN=1

[GFORCE_SERIE_1]
PREFIX=Led_V_Pos_
START_INDEX=0
END_INDEX=7
FORCE_START=0.2
FORCE_END=1.5
DIRECTION=Z
SIGN=-1

[GFORCE_SERIE_2]
PREFIX=Led_H_Neg_
START_INDEX=0
END_INDEX=7
FORCE_START=0.2
FORCE_END=1.5
DIRECTION=X
SIGN=-1

[GFORCE_SERIE_3]
PREFIX=Led_H_Pos_
START_INDEX=0
END_INDEX=7
FORCE_START=0.2
FORCE_END=1.5
DIRECTION=X
SIGN=1

